/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 32px !important;
    line-height: 1.5;
  }
}
/* xl - DESKTOP STYLES */
#top .kr-faq .av-tab-section-tab-title-container {
  background: white;
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 60px;
  display: flex;
}
@media (max-width: 767px) {
  #top .kr-faq .av-tab-section-tab-title-container {
    flex-direction: column;
    padding: 0;
    left: 0 !important;
    min-width: 0 !important;
    max-width: 85%;
  }
}
#top .kr-faq .av-section-tab-title {
  padding: 0;
  margin: 0;
  width: auto;
  margin-right: 2rem;
}
#top .kr-faq .av-inner-tab-title {
  font-size: 16px;
  text-transform: none;
  font-weight: bold;
  color: #8D8D8D;
  padding-bottom: 0.25rem;
  border-bottom: 2px solid transparent;
  transition: 0.25s all ease-in-out;
}
#top .kr-faq .av-inner-tab-title:hover {
  color: black;
  border-bottom: 2px solid #188EF5;
}
@media (max-width: 767px) {
  #top .kr-faq .av-inner-tab-title {
    text-align: left;
  }
}
@media (max-width: 767px) {
  #top .kr-faq .av-outer-tab-title {
    padding: 0;
  }
}
#top .kr-faq .av-tabsection-arrow {
  top: 40px;
}
@media (max-width: 767px) {
  #top .kr-faq .av-tabsection-arrow {
    display: none;
  }
}
#top .kr-faq .avia-slideshow-arrows a {
  width: 36px;
  height: 36px;
  color: white;
}
#top .kr-faq .avia-slideshow-arrows a:hover {
  opacity: 1;
}
#top .kr-faq .avia-slideshow-arrows a:active {
  background: #0974d1;
}
#top .kr-faq .avia-slideshow-arrows a:before {
  background: #188EF5;
  line-height: 36px;
}
#top .kr-faq .avia-slideshow-arrows a.prev-slide {
  margin-left: 0;
}
#top .kr-faq .avia-slideshow-arrows a.next-slide {
  margin-right: 0;
}
@media (min-width: 992px) {
  #top .kr-faq .avia-slideshow-arrows {
    display: none;
  }
}
#top .kr-faq .av-section-tab-title.av-active-tab-title .av-inner-tab-title {
  color: black;
  border-bottom: 2px solid #188EF5;
}
#top .kr-faq .av-inner-tab-title {
  width: auto;
}
#top .kr-faq .av-tab-arrow-container {
  display: none;
}
#top .kr-faq-accordion .toggler {
  background: transparent !important;
  font-size: 20px;
  border: none;
}
#top .kr-faq-accordion .toggler.activeTitle .toggle_icon {
  background: #188EF5;
  border-color: White;
}
#top .kr-faq-accordion .toggler.activeTitle .toggle_icon .vert_icon, #top .kr-faq-accordion .toggler.activeTitle .toggle_icon .hor_icon {
  border-color: white;
}
#top .kr-faq-accordion .toggler .toggle_icon {
  width: 20px;
  height: 20px;
  background: #E2E7F0;
  border-radius: 50%;
  margin-top: -10px;
  margin-left: -6px;
}
@media (max-width: 991px) {
  #top .kr-faq-accordion .toggler .toggle_icon {
    margin-top: 0;
    top: 20px;
  }
}
#top .kr-faq-accordion .toggler .vert_icon, #top .kr-faq-accordion .toggler .hor_icon {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-color: black;
  transition: 0.25s all ease-in-out;
}
#top .kr-faq-accordion .toggler .vert_icon {
  height: 10px;
}
#top .kr-faq-accordion .toggler .hor_icon {
  width: 10px;
}
#top .kr-faq-accordion .toggle_content {
  border-radius: 16px;
  background: rgba(24, 142, 245, 0.15);
  padding: 3rem;
  border: none;
  margin-left: 35px;
}
#top #faq {
  position: relative;
}
#top #faq:after {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(/wp-content/uploads/2022/09/aqua-rahmen-left.png) no-repeat left top, url(/wp-content/uploads/2022/09/aqua-rahmen-right.png) no-repeat right top;
  z-index: 4;
  min-height: 100vh;
  background-size: contain, contain;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F996-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAMF%3BAAEE%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtDH%3BAEEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */